/* CSS Document */
body {margin:0px;}
body,td,th {font-size:12px;}
a:link {color: #000000;text-decoration: none;}
a:visited {text-decoration: none;color: #000000;}
a:hover {text-decoration: underline;color: #000000;}
a:active {text-decoration: none;color: #000000;}
.heiti{font-family:"ºÚÌå";font-size: 18px;text-decoration:none; color:#f00;}
.td1{line-height:26px;padding:10px;text-align:left;}
.td2{border-bottom:1px #9d9d9d solid; font-weight:bold;}
